SILKYPIX DS3.0/4.0 FAQ (よくあるご質問)
silkypixqa.exblog.jp
【Macintosh版】Mac OS X Lion (10.7)に対応していますか。【3.0】【4.0】
質問:
Mac OS X Lion (10.7) には対応していますか。

回答:

「SILKYPIX Developer Studio 4.0」

「SILKYPIX Developer Studio 4.0」では、2011年10月24日に公開しました
Ver.4.0.51.0より、Mac OS X Lion (10.7)へ正式対応いたしました。

Mac OS X Lion (10.7)上でご利用いただく際には、弊社ダウンロードサイトより
Ver.4.0.51.0を含む最新版プログラムをダウンロードの上、プログラムを更新し、
ご利用ください。

------------------------------------------------------
「SILKYPIX Developer Studio 3.0」

「SILKYPIX Developer Studio 3.0」は、Mac OS X Lion (10.7)には対応いたしません。

弊社では、「SILKYPIX Developer Studio 3.0」の後継バージョンである
「SILKYPIX Developer Studio 4.0」の発売に伴い、「SILKYPIX Developer
Studio 3.0」のプログラムによるサポートを終了いたしました。

このため、今後、「SILKYPIX Developer Studio 3.0」では
Mac OS X Lion (10.7)に対応する予定はございません。

なお、「SILKYPIX Developer Studio 4.0」及び、
「SILKYPIX Developer Studio Pro5」では、Mac OS X Lion (10.7)に対応して
おります。
Mac OS X Lion (10.7)上でSILKYPIXをご利用いただく場合には、アップグレードをご検討ください。
[PR]
by silkypix_faq | 2011-11-04 11:15 | 動作環境

RAW現像ソフトSILKYPIXのサポートセンターがユーザー様からのよくあるご質問をQ&A形式でご案内しています。
by silkypix_faq
プロフィールを見る
画像一覧
カテゴリ
検索
以前の記事
会社と製品のご案内
その他のジャンル
記事ランキング
ブログジャンル
画像一覧